.btn-custom {
  text-align: left;
  color: #ffffff;
  text-shadow:
    -1px -1px 0 #5391a0,
    1px -1px 0 #5391a0,
    -1px 1px 0 #5391a0,
    1px 1px 0 #5391a0; 
  line-height: 48px;
  font-size: 14px;
  font-weight: 800;
  text-transform: uppercase;
  background: #72a8b5 url('images/arrow-right.png') right center no-repeat;
  border: 1px solid #5391a0;
  margin-bottom: 18px;
  position: relative;
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  padding-right: 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
}

.btn-custom:hover {
  color: #ffffff;
  background-color: #679daa;
}

.btn-icon {
  padding-left: 88px;
}

.btn-icon i {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  padding: 4px 12px;
  border-right: 1px solid #5391a0;
  display: inline-block;
}

.btn-special {
  color: #ffffff;
  text-shadow:
    -1px -1px 0 #d3610e,
    1px -1px 0 #d3610e,
    -1px 1px 0 #d3610e,
    1px 1px 0 #d3610e; 
  background-color: #ff6c00;
  border: 1px solid #d3610e;
}

.btn-special:hover {
  color: #ffffff;
  background-color: #f26802;
}

.btn-custom.btn-special i {
  border-color: #d3610e;
}

.btn-icon .donate {
  background: transparent url('images/icn-piggy.png') center center no-repeat;
}

.btn-icon .member {
  background: transparent url('images/icn-person.png') center center no-repeat;
}

.btn-icon .volunteer {
  background: transparent url('images/icn-megaphone.png') center center no-repeat;
}

.btn-block + .btn-block {
  margin-top: 0;
}

.textwidget .btn-block:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 979px) {
  .btn-custom {
    line-height: 48px;
    background-image: none;
    font-size: 90%;
  }
  .btn-icon {
    padding-left: 72px;
  }
  .btn-custom i {
    padding: 4px 8px;
  }

  .menu-navigation .btn-custom{
    display: none;
  }
}

@media only screen and (max-width: 767px) {

  .btn-custom {
    line-height: 48px;
    background-image: url('images/arrow-right.png');
    font-size: inherit;
  }

  .btn-icon {
    padding-left: 88px;
  }

  .btn-custom i {
    padding: 4px 12px;
  }

}